body {
	background-repeat: no-repeat;
	background-color: white;
	font-size: 10pt;
	color:#000066;
	font-family: Arial, Helvetica, sans-serif;
}

#headg{

	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin-left:0;
	float:left;
	text-align: left;
	color: #000066;
}

#headd{
	font-family: Arial, Helvetica, sans-serif;
	margin-right:0;
	text-align: right;
	color: #000066;
}

#drapeau{
	text-align:center;
	padding-top:15px;
}

#menu {
	font-weight:bold;
	font-size: 120%;
	border: 1px solid;
	border-color:#990033;
	padding-top: .1em;
	padding-left: .3em;
	padding-bottom: .2em;
	padding-right: .3em;
	text-align: center;
	margin-top: +1.5em;
	margin-left:0;
	margin-right:0;
}


th{
border:1px solid;
	border-color:#990033;
	padding:5px;
	white-space:nowrap;
}
td {
	font-size:8pt;
border:1px solid;
	border-color:#990033;
	padding:5px;
	white-space:nowrap;



}
table {
	font-size:10pt;
	border-collapse: collapse;
	padding:0;
}
div {
	margin-left: 8em;
	margin-bottom: 2em;

}

div span {
	margin-left: -9em;
	float: left;
	text-align: right;
	width:8em;
}

p {
	margin: 0;
	padding: 0;
	text-align:justify;
}


h1{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:180%;
	padding-top:5px;
	margin-top:0;
	color:#990033;
	margin-bottom:0;

}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;	
	font-size:150%;
	color:#000066;
	text-align:left;
	margin-top:10px;
	margin-bottom:10px;
	padding-top:5px;
	padding-bottom:5px;
	border-top:1px solid;
	border-bottom:1px solid;
	border-color:#990033;	
}

h3{
	font-size: 120%;
	color: #990033;
	font-weight: bold;
	margin-bottom: 0;
	margin-top: 10px;

}
div h3 {
	margin-top: 0px;

}


h4{
	font-weight: bold;
	margin-top:0;
	margin-bottom:0;
	font-size:100%;
	display:inline;
}

img {
	border:0;
	vertical-align:middle;
}

img.folding{
	cursor:hand;
}

img.head{
	margin-top:5px;
}

div.nedstat{
	margin-left=-10%;
}
	
a.header:link {
	text-decoration:none;
	color: #000066;
}

a.header:visited{
	text-decoration:none;
	color: #000066;
} 

a.header:hover {
	text-decoration:none;
	color: #8080ff;
	}


a.menu:link {
	text-decoration:none;
	color: #000066;
}

a.menu:visited{
	text-decoration:none;
	color: #000066;
} 

a.menu:hover {
	text-decoration:none;
	color: #8080ff;
	}

a.top:link{
	color: #000066;
}